# Uses of Class
org.pentaho.reporting.libraries.repository.email.EmailContentItem

Packages that use EmailContentItem
Package
Description
org.pentaho.reporting.libraries.repository.email

## Uses of EmailContentItem in org.pentaho.reporting.libraries.repository.email

Constructors in org.pentaho.reporting.libraries.repository.email with parameters of type EmailContentItem
Modifier
Constructor
Description
``
`EmailEntryOutputStream(EmailContentItem item)`